/**************************** GLOBALNI ********************************/
* {
	padding: 0;
	margin: 0;
}
html,body {
	padding: 0;
	border: 0px none;
	background: #05526E;
	margin: 10px auto;
}
body {
	font-family: arial, verdana, tahoma, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12px;
	color: #000;
	text-align: center;
	margin: 0;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	letter-spacing: 0;
}
h1 {
	font-size: 16px;
	padding: 5px;
	margin-bottom: 5px;
}
a.ha:link,a.ha:visited,a.ha:hover {
	font-size: 16px;
}
h2 {
	font-size: 20px;
	margin: 0 0 10px 10px;
}
form {
	margin: 0;
}
input {
	background: #fff;
	color: #000;
	font-family: arial, verdana, tahoma, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	border: 1px solid #000;
	margin: 1px;
}
input.transparent {
	background: transparent;
	border: 0;
}
input.button {
	text-align: center;
	border: 1px solid #000;
	color: #fff;
	background: #666;
	font-weight: bold;
	padding: 1px 3px 2px 3px;
	=padding: 0;
	font-size: 10px;
}
input.buttonfix {
	background: transparent;
	border: 0;
	margin-top: 5px;
}
input.tex {
	text-align: right;
	border: 1px solid #666;
}
select {
	background: #fff;
	color: #000;
	font-family: arial, verdana, tahoma, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	border: 1px solid #000;
	margin: 1px;
}
textarea {
	background: #fff;
	color: #000;
	font-family: arial, verdana, tahoma, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	border: 1px solid #000;
	padding: 4px;
	margin: 1px;
}
thead {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
table {
	padding: 0;
	margin: 0;
}
td {
	vertical-align: top;
	padding: 2px;
	margin: 1px;
}
img {
	border: 0;
}
.cleaner {
	clear: left;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: 0;
	visibility: hidden;
	background: transparent;
}
.cleanerboth {
	clear: both;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: 0;
	visibility: hidden;
	background: transparent;
}
.cleanerright {
	clear: right;
	height: 1px;
	margin: -1px 0 0 0;
	padding: 0;
	border: 0;
	visibility: hidden;
	background: transparent;
}
.skryj {
	display: none;
}
p {
	padding: 0;
	margin: 0 0 3px 0;
}
/**************************** ODKAZY **********************************/
a:link, a:visited {
	color: #000;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
}
a:hover {
	color: #000;
	text-decoration: none;
}
/**************************** CONTENT *********************************/
#content {
	width: 980px;
	padding: 0;
	margin: 0 auto;
	background: #fff;
}
#content-content {
	padding: 10px;
	margin: 0;
	text-align: left;
}
/**************************** HLAVICKA ********************************/
#hlavicka {
	width: 960px;
	margin: 0 auto;
	background: url("../images/head.jpg") no-repeat;
	height: 144px;
}
#hlavicka h1 {
	display: none;
}
/***************************** MENU ***********************************/
#menu {
	padding: 0;
	margin: 0;
	background: #999999;
}
#menu-content {
	margin: 0;
	padding: 5px 8px;
	font-weight: bold;
	color: #7CB244;
	font-size: 13px;
	text-align: left;
}
#menu a {
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.menu-main:link,a.menu-main:visited,a.menu-main:hover {
	color: #fff;
	padding: 5px 10px;
}
a.menu-select:link,a.menu-select:visited,a.menu-select:hover {
	color: #FF6400;
	background: #F2F2F2;
	padding: 5px 10px;
}
/***************************** HLAVNI *********************************/
#main {
	margin: 10px 0 0 0;
	padding: 0;
	width: 960px;
	background: url("../images/haupt.jpg") repeat-y top left;
}
#main-content {
	padding: 0;
	margin: 0;
}
#main-content p {
	padding: 0;
	margin: 0 0 10px 0;
}
/***************************** LEVY ***********************************/
#levy {
	float: left;
	width: 208px;
	margin: 0;
	padding: 0;
}
#levy-content {
	margin: 0;
	padding: 0;
}
#levy ul {
	padding: 0;
	margin: 0 10px;
	list-style-type: none;
}
#levy li {
	padding: 3px 0;
}
li.li_pod {
	list-style-type: disc;
	margin-left: 10px;
}
#dalsi ul {
	padding: 0;
	margin: 0 10px;
	list-style-type: none;
}
#dalsi li {
	padding: 1px 0;
}
/**************************** PRAVY ***********************************/
#pravy {
	float: right;
	width: 160px;
	margin: 0;
	padding: 0;
}
#pravy-content {
	margin: 0;
	padding: 0;
	color: #000;
	text-align: left;
}
.logintb {
	margin: 0 2px;
}
/****************************** STREDNI *******************************/
#hlavni {
	margin: 0 0 0 225px;
	padding: 0;
	width: 555px;
}
#hlavni-content {
	margin: 0;
	padding: 10px 0;
	text-align: left;
}
/***************************** PATICKA ********************************/
#paticka {
	width: 960px;
	margin: 10px auto;
	text-align: center;
	font-size: 9px;
	color: #eee;
}
#paticka a {
	font-size: 9px;
	color: #eee;
}
/*************************** NOVINKY **********************************/
.galerie {
	width: 100%;
}
.galerie_nazev {
	font-weight: bold;
	font-size: 14px;
	color: #000;
	padding: 5px 10px;
	text-decoration: none;
	background: #f0f0f0;
}
.galerie_nazev a {
	font-weight: bold;
	font-size: 14px;
	background: #f0f0f0;
}
.galerie_text {
	margin: 5px 0 0 0;
	padding: 10px 0;
}
.galerie_left {
	width: 150px;
}
img.galerie_img {
	float: left;
	padding: 10px 5px 10px 0;
}
.galerie_alone {
	border-top: 1px dotted #A7B2BF;
	padding-top: 5px;
}
/****************************** OSTATNI *******************************/
.tabvmiddle {
	margin: 0 auto;
}
.tabvcentru {
	text-align: center;
	margin: 0 auto;
}
.tabvpravo {
	text-align: right;
	padding-right: 3px;
}
.tabvlevo {
	text-align: left;
}
.tabnahore {
	vertical-align: top;
	text-align: right;
}
.tabvpravobold {
	text-align: right;
	font-weight: bold;
	padding-right: 3px;
}
.tabvpravonahorebold {
	vertical-align: top;
	text-align: right;
	font-weight: bold;
	padding-right: 3px;
}
.taboddel {
	width: 100%;
	border-bottom: 1px solid #A7B2BF;
	color: #A7B2BF;
	font-weight: bold;
	letter-spacing: 2px;
	padding-top: 20px;
}
.taboddeldot {
	width: 100%;
	border-bottom: 1px dotted #666;
	color: #A7B2BF;
}
.normalni {
	font-weight: normal;
}
.tabstep {

}
.tabstepright {
	text-align: right;
}
/************************** STRANKOVANI *******************************/
#strankovani {
	margin: 0 auto;
	margin-top: 2px;
	text-align: center;
	font-size: 11px;
	padding: 10px 5px;
	font-weight: normal;
	background: #f3f3f3;
}
#strankovani a {
	font-size: 11px;
}
.vybranemenu {
	font-weight: bold;
	font-size: 11px;
}
.nadpismenu {
	font-size: 11px;
	font-style: italic;
}
#razeni {
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	font-size: 11px;
	padding: 10px 5px;
	font-weight: normal;
	background: #f3f3f3;
}
#razeni a {
	font-size: 11px;
}
#pocet {
	margin: 0 auto;
	margin-top: 2px;
	text-align: center;
	font-size: 11px;
	padding: 10px 5px;
	font-weight: normal;
	background: #f3f3f3;
}
#pocet a {
	font-size: 11px;
}
/**************************** OSTATNI *********************************/
#svatek {
	text-align: right;
	width: 150px;
	float: right;
	background: #05526E;
	color: #fff;
	padding: 5px;
	height: 30px;
}
#search {
	text-align: center;
	padding-bottom: 10px;
	background: #ebebeb;
}
#search-content {
	margin-top: 10px;
}
#search h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#novinky {
	text-align: center;
	padding-bottom: 10px;
	background: #F2F2F2;
	margin-top: 10px;
}
#novinky img {
	text-align: center;
	margin-bottom: 5px;
}
#novinky a {
	font-size: 12px;
}
#novinky h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#novinky2 {
	text-align: left;
	padding-bottom: 10px;
	background: #F2F2F2;
	margin-top: 10px;
}
#novinky2-content {
	padding: 10px;
}
#novinky2 a {
	font-size: 12px;
}
#novinky2 h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#akce {
	text-align: center;
	padding-bottom: 10px;
	background: #F2F2F2;
	margin-top: 10px;
}
#akce img {
	text-align: center;
	margin-bottom: 5px;
}
#akce a {
	font-size: 12px;
	padding-bottom: 10px;
}
#akce h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#katalog {
	text-align: center;
	padding-bottom: 20px;
	background: #F2F2F2;
}
#katalog img {
	margin-bottom: 5px;
}
#katalog ul {
	text-align: left;
}
#katalog h3 {
	background: #FF6400;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#katalog strong {
	color: #00A9ED;
}
#katalog a {
	text-decoration: none;
}
#kosik {
	text-align: center;
	width: 160px;
	float: right;
	padding-bottom: 5px;
	clear: right;
	background: #CCCCCC;
	height: 99px;
}
#kosik img {
	margin-bottom: 5px;
}
#kosik a {
	color: #04516D;
}
#kosik h3 {
	background: #999999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#nejprodavanejsi {
	text-align: left;
	background: #F2F2F2;
}
#nejprodavanejsi-content {
	padding: 10px;
}
#nejprodavanejsi img {
	margin-bottom: 5px;
}
#nejprodavanejsi ul {
	text-align: left;
}
#nejprodavanejsi h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
}
#nejprodavanejsi a {
	display: block;
}
#aktuality {
	text-align: left;
	font-size: 10px;
	background: #F2F2F2;
	padding-bottom: 20px;
}
#aktuality a {
	font-size: 10px;
}
#aktuality p {
	padding: 0 4px;
}
#aktuality img {
	margin-bottom: 5px;
}
#aktuality h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
.aktuality_index {
	font-size: 14px;
	color: #FF6400;
	padding: 5px;
	margin: 30px 0 5px 0;
	font-weight: bold;
}
.aktuality_oddel {
	border-bottom: 1px dotted #999;
	margin-bottom: 7px;
}
#dalsi {
	text-align: left;
	font-size: 12px;
	padding-bottom: 10px;
	background: #F2F2F2;
}
#dalsi a {
	padding: 0 5px 2px 5px;
	text-decoration: none;
}
#dalsi h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#dalsi strong {
	padding: 0 5px 2px 5px;
	color: #00A9ED;
}
a.inspire:link,a.inspire:visited,a.inspire:hover {
	color: #FF6400;
}
.kosiktb {
	text-align: center;
	margin: 0 auto;
	margin-bottom: 5px;
}
#login {
	padding-bottom: 20px;
	background: #F2F2F2;
}
#login img {
	margin-bottom: 5px;
}
#login a {
	color: #05536C;
}
#login h3 {
	background: #05536C;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
#counter {
	text-align: center;
	background: #F2F2F2;
}
#counter img {
	margin-bottom: 5px;
}
#counter h3 {
	background: #999;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	text-align: center;
	margin-bottom: 5px;
}
.contactform {
	margin-top: 15px;
}
.message {
	font-weight: bold;
	color: #cc0033;
	margin: 10px;
}
#loginboxnadpis {
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
img.uvodni {
	width: 185px;
	margin: 2px;
}
img.okraj {
	border: 0;
}
img.okrajvlevo {
	border: 0;
	float: left;
	margin: 0;
	padding: 2px 10px;
}
img.okrajvpravo {
	border: 0;
	float: right;
	margin: 0;
	padding: 2px 10px;
}
#tigra1 td {
	padding: 3px;
	border: 2px solid #fff;
}
/************************* VYPIS ZBOZI ***************************/
.cat_view_oddel {
	height: 2px;
	background: #eee;
}
.cat_view {
	margin: 0 auto;
	vertical-align: top;
	padding: 0;
}
.cat_view_tr {
	vertical-align: top;
	padding: 4px;
}
.cat_view_cat {
	vertical-align: top;
	padding: 0 0 5px 0;
}
.cat_view_obr {
	vertical-align: top;
	padding: 4px;
	width: 150px;
}
.cat_view_img {
	width: 150px;
}
.cat_view_popis {
	width: 308px;
	vertical-align: top;
	padding: 4px;
	text-align: left;
}
.cat_view_pages {
	text-align: center;
	padding: 5px;
	margin-top: 2px;
}
.cat_view_pridat {
	text-align: center;
	padding: 8px 0;
	font-size: 11px;
	font-weight: normal;
}
.cat_view_cena {
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 3px;
}
/**************************** DETAIL ZBOZI ****************************/
#prechody {
	width: 100%;
	background: #f3f3f3;
	margin: 5px 0;
}
#prechody a {
	color: #1F4E9F;
}
#prechody td {
	padding: 5px;
	margin: 0;
}
.cena {
	margin-top: 10px;
	padding: 5px 10px 0 0;
	border-top: 1px dotted #666;
}
.normalcena {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}
.staracena {
	text-decoration: line-through;
}
.ite_view {
	width: 100%;
	vertical-align: top;
	padding: 0;
}
.ite_view_obr {
	vertical-align: top;
	padding: 0 10px 0 2px;
	width: 300px;
}
.ite_view_img {
	margin-top: 8px;
	width: 300px;
}
.ite_view_pop {
	vertical-align: top;
	padding: 10px 0;
}
.ite_view_kos {
	margin-top: 5px;
	padding: 10px 8px 0 0;
	border-top: 1px dotted #666;
	text-align: right;
}
.zbozi_oddel {
	width: 100%;
	border-top: 1px dotted #666;
	color: #A7B2BF;
	margin-top: 20px;
	padding-bottom: 5px;
}
#soubory td {
	padding: 2px 5px;
}
#doporucene td {
	padding: 2px 5px;
}
h3.doporucene_nadpis, h3.soubory_nadpis {
	color: #A7B2BF;
	font-size: 14px;
	padding: 2px 0 5px 5px;
}
#inspirace td {
	padding: 5px 5px 2px 0;
}
#skladem table {
	margin: 3px 10px;
	border-collapse: collapse;
}
#skladem td {
	margin: 0;
	padding: 0;
}
/****************************** OBJEDNAVKA ****************************/
.obj_view_tr {
	vertical-align: top;
	padding: 2px;
}
.obj_view_obr {
	vertical-align: top;
	padding: 2px;
	width: 50px;
}
.obj_view_img {
	width: 50px;
}
.obj_view {
	width: 100%;
	margin: 1px auto;
	vertical-align: top;
	padding: 0;
}
.obj_view_nazev {
	padding: 2px;
	text-align: left;
	width: 300px;
}
.obj_view_cena {
	text-align: right;
	padding: 2px;
	width: 210px;
}
.obj_view_akce {
	text-align: right;
	padding: 2px;
	width: 40px;
}
.obj_view_prehled {
	text-align: left;
	padding: 2px;
	padding-top: 10px;
	font-weight: bold;
}
#cenacelkem {
	font-weight: bold;
	font-size: 14px;
	margin: 10px auto;
	margin-top: 20px;
	padding: 6px;
	text-align: center;
	color: #000;
}
#objednat {
	font-weight: bold;
	font-size: 18px;
	margin: 10px auto;
	padding: 6px;
	text-align: center;
	color: #000;
}
#objednat input {
	background: #7CB244;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-indent: 0;
	letter-spacing: 1px;
	margin: 1px;
	padding: 6px;
	border-top: 2px solid #999;
	border-left: 2px solid #999;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
}
.volitelne {
	border: 1px solid #ccc;
	width: 450px;
	font-size: 12px;
	margin: 10px auto;
	padding: 4px;
	text-align: center;
	background: #f6f6f6;
	color: #000;
}
/****************************** MAPY **********************************/
#mojeMapa {
	width: 574px;
	height: 400px;
	border: 1px solid #A7B2BF;
}